Activity log for bug #552816

Date Who What changed Old value New value Message
2010-03-31 20:17:27 Nathan Stratton Treadway bug added bug
2010-03-31 20:19:15 Nathan Stratton Treadway bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=563754
2010-03-31 20:19:15 Nathan Stratton Treadway bug task added coreutils
2010-04-01 10:13:39 Bug Watch Updater coreutils: status Unknown Fix Released
2010-06-08 13:31:34 Keith Ward bug task added coreutils (Debian)
2010-06-09 03:45:57 Bug Watch Updater coreutils (Debian): status Unknown Fix Released
2010-09-20 17:10:44 Matthias Klose nominated for series Ubuntu Lucid
2010-09-20 17:10:44 Matthias Klose bug task added coreutils (Ubuntu Lucid)
2010-09-20 17:11:33 Matthias Klose coreutils (Ubuntu Lucid): importance Undecided Medium
2010-09-20 17:11:33 Matthias Klose coreutils (Ubuntu Lucid): status New Fix Released
2010-09-20 17:11:51 Matthias Klose coreutils (Ubuntu Lucid): status Fix Released In Progress
2010-09-20 17:12:05 Matthias Klose coreutils (Ubuntu): importance Undecided Medium
2010-09-20 17:12:05 Matthias Klose coreutils (Ubuntu): status New Fix Released
2010-09-20 17:12:21 Matthias Klose bug added subscriber Ubuntu Stable Release Updates Team
2010-09-21 11:03:18 Colin Watson coreutils (Ubuntu Lucid): status In Progress Fix Committed
2010-09-21 11:03:23 Colin Watson bug added subscriber SRU Verification
2010-09-21 11:03:26 Colin Watson tags lucid lucid verification-needed
2010-09-30 16:05:17 Jean-Baptiste Lallement tags lucid verification-needed lucid verification-done
2010-10-05 13:18:51 Launchpad Janitor coreutils (Ubuntu Lucid): status Fix Committed Fix Released
2010-10-06 00:14:28 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/coreutils